• Plugin does what it should do!
    Fast response by the developer when I had trouble with it – many thanks!

    Very recommendable.

    • This topic was modified 4 months, 1 week ago by  kevbroker. Reason: Problem fixed
Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author InternetCSS

    (@internetcss)

    Hi there,

    Firstly, did you enter your API key on map page? Are you on PHP 5.6 at least? There are more than 4000 active install and I don’t know why this is happening to you. I don’t see that on my end as well.

    I don’t think it’s fair to rate 1 star when you didn’t even try to open a support to ask what is going on. I’m just thinking it’s the PHP version of your hosting.

    Can you check that? I can check on this as well.

    • This reply was modified 4 months, 1 week ago by  InternetCSS.
    • This reply was modified 4 months, 1 week ago by  InternetCSS.
    Plugin Author InternetCSS

    (@internetcss)

    Infact, this is a PHP version issue. This plugin require PHP 5.6 which stated very clearly. Not sure why you are still using an old PHP maybe for some reason but also not FAIR to rate our plugin as 1 star when you didn’t read the requirement of our plugin.

    Plugin Author InternetCSS

    (@internetcss)

    I will update the plugin in a while just for you because you’re using below PHP version which might be Deprecated. I would like to hear from you again. Thanks.

    Plugin Author InternetCSS

    (@internetcss)

    You can try it now.

    1.1.3 – 12.11.2018
    Fixed: Fatal error: Can’t use function return value due older PHP. User should update their PHP version to move forward to the future and not backwards. Read the requirement of this plugin.

    Hopefully will hear from you again.

    Does work now! Thanks for your fast response and action! Will rate 5 Star now!

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this review.